<Page class="page_info" loaded="pageLoaded">
    <ActionBar class="action" title="Regresar">
    <NavigationButton text="Go back" android.systemIcon="ic_menu_back" tap="regresar" />
    </ActionBar>
    <ScrollView>
   <DockLayout class="page" stretchLastChild="false" width="100%">
        <Image src="~/images/icons/FavoritesIcons/icons8-flow-100.png" dock="top" height="100" tap="operadores" />
        <Image class="logo_titulos" dock="top" src="~/images/t_ord_bus2.png" />

        <FlexboxLayout dock="top" >
            <StackLayout margin="10">
                <Label class="texto_info5 centrado" text="{{ passedData.title || 'Cargando...' }}" />
                <Label textWrap="true" class="texto_info5"  text="{{ passedData.desc || 'Cargando...' }}" />
                <Image src="{{ passedData.sol }}"  width="100%" height="200" />

            </StackLayout>
         </FlexboxLayout>
        <FlexboxLayout dock="bottom" >
            <StackLayout dock="bottom" width="100%" class="alineacionverticalCentrado">
                <Image src="{{ passedData.level }}"  height="60" />
                <Label class="texto centrado"  text="Nivel"/>
            </StackLayout>
        </FlexboxLayout>
    </DockLayout>
    </ScrollView>
</Page>
